<!--  
===============LICENSE_START=======================================================
Graphene Apache-2.0
===================================================================================
Copyright (C) 2017 AT&T Intellectual Property & Tech Mahindra. All rights reserved.
===================================================================================
This Graphene software file is distributed by AT&T and Tech Mahindra
under the Apache License, Version 2.0 (the "License");
you may not use this file except in compliance with the License.
You may obtain a copy of the License at
 
     http://www.apache.org/licenses/LICENSE-2.0
 
This file is distributed on an "AS IS" BASIS,
WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
See the License for the specific language governing permissions and
limitations under the License.
===============LICENSE_END=========================================================
-->

<link rel="stylesheet" type="text/css" href="/css/error-page.css" />
<div class="page-content">
	<div class="error-wrapper">
		<div class="error-wrapper-inner text-center">
			<div class="error-graphene-logo"></div>
			<div class="error-graphene-img1"></div>
			<p class="error-para1">Oops! Page Not Found</p>
			<p class="error-para2">You may have mistyped the address or the page may have moved</p>
			<hr class="error-seperator" />
			<p class="error-para3">Here's a little sitemap that might help you get back on track</p>
			<div class="error-link-container">
				<a ui-sref="home">Home</a>
				<span class="error-hor-seperator"></span>	
				<a ui-sref="marketPlace">Marketplace</a>
				<span class="error-hor-seperator" ng-if="$root.enableOnBoarding"></span>
				<a ui-sref="modularResource" ng-if="$root.enableOnBoarding">On-Boarding Model</a>
				<span class="error-hor-seperator" ng-if="$root.sidebarHeader == true"></span>
				<a ui-sref="designStudio" ng-if="$root.sidebarHeader == true">Design Studio</a>
				
			</div>
			 <div class="error-wrapper-inner-bottom"></div>
		</div>
	</div>
</div>